{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">

  <!--font-->
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap" rel="stylesheet">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

  <title>Hello, I'm Anya!</title>
  <link rel="icon" href="{% static 'img/akk.png' %}">
  {% block meta %}
  {% endblock meta %}
</head>


{% block content %}
  <div class="d-flex flex-column justify-content-center align-items-center">
    <div class="gambar">
      <img src="{% static 'img/akk.png' %}">
    </div>
    <div class="tulisan">
      <h1 class=py-3>Welcome!</h1>
    </div>
    <div class="d-flex flex-row justify-content-center align-items-center">
      <a class="p-3 mr-5 story1" href="{% url 'story1:home' %}">Story 1</a>
      <a class="p-3 ml-5 story3"href="{% url 'story3:home' %}">Story 3</a>
    </div>
  </div>
  {% endblock content %}
</body>
  
</html>
